@ECHO OFF
if exist browser.exe goto start
:loop1
echo Insert Disk 2 (Back Issue Browser disk).
pause
if not exist browser.exe goto loop1
browser %1 %2 %3 %4 %5 %6 %7 %8 %9
:return
if exist vgashell.exe goto end
:loop2
echo Insert Disk 1 (Softdisk PC issue disk).
pause
if not exist vgashell.exe goto loop2
goto end
:start
browser %1 %2 %3 %4 %5 %6 %7 %8 %9
:end
